RubyGems Navigation menu

Reverse dependencies for mousetrap-rails Latest version of the following gems require mousetrap-rails

Total downloads 2,260,886

For this version 2,204,454

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

MIT, Apache

Required Ruby Version: None

Links: